import request from '@/utils/request'

export function index(params) {
  return request({
    method: 'get',
    url: '/api/oa/vehicle-certificate/index',
    params
  })
}

export function show(params) {
  return request({
    method: 'get',
    url: '/api/oa/vehicle-certificate/show',
    params
  })
}

export function save(data, isLoading = true) {
  return request({
    method: 'post',
    url: '/api/oa/vehicle-certificate/save',
    data,
    isLoading
  })
}

export function destroy(params, isLoading = true) {
  return request({
    method: 'get',
    url: '/api/oa/vehicle-certificate/destroy',
    params,
    isLoading
  })
}
